/* STYLES
-----------------------------------------------------------------------------*/

h1 {
  font-size: 2em;
  font-weight:800;
  padding:0;
  margin:10px 0;
}

h2 {
  font-size: 1.6em;
  margin:10px 0 5px 0;
}

h3 {
  font-size: 1.4em;
  margin:10px 0 5px 0;
}

h4 {
  margin:10px 0 5px 0;
  font-size: 1.2em;
}

h5 {
  margin:10px 0 5px 0;
  font-size: 1.1em;
}

h6 {
  margin:10px 0 5px 0;
  font-size: 1em;
}


p, li {
  font-size: 1em;
  line-height:1.5em;
  margin:10px 0;
}

ul, li {
  margin-left:10px;
  padding-left:0px;
  list-style: disc outside;
}

p a {
  font-weight: bold;
  transition:.3s;
}

p a:hover {
  color: #2bf;
}

/* FONTS STYLES
-----------------------------------------------------------------------------*/

.ando{font-family: ando;}

.bango-pro{font-family: 'bango pro'}

.calima {font-family: calima;}

.kernel{font-family: kernel;}

.korb {font-family: korb;}

.linotte{font-family: linotte;}

.norse{font-family: norse;}

.reso{font-family: reso}

.rikon{font-family: rikon;}

.troika{font-family: troika;}

.thin {font-weight:100;}

.extralight {font-weight:200;}

.light {font-weight:300;}

.regular {font-weight:400;}

.medium {font-weight:500;}

.semibold {font-weight:600;}

.bold {font-weight:700;}

.heavy {font-weight:800;}

.black {font-weight:900;}

.inline {font-weight:950;}

.italic, .oblique {font-style:italic;}

.kernel.sc, .kernel .sc {font-family: kernelSC;}


.alternates {
  -moz-font-feature-settings: "salt";
  -webkit-font-feature-settings: "salt";
  font-feature-settings: "salt";
}


/* LAYOUT FONTS
-----------------------------------------------------------------------------*/


@font-face {
  font-family: 'korbmenu';
  src: url('../fonts/Layout/korb.woff2') format('woff2'),
    url('../fonts/Layout/korb.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'korb';
  src: url('../fonts/Layout/korb_bold.woff2') format('woff2'),
    url('../fonts/Layout/korb_bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

/* ANDO
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Thin.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Light.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Regular.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Semibold.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Bold.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Black.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'ando';
  src: url('../fonts/Catalog/Ando/Ando-Inline.woff2') format('woff2'),
    url('../fonts/Catalog/Ando/Ando-Inline.woff') format('woff');
  font-weight: 950;
  font-style: normal;
}


/* BANGO
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'bango pro';
  src: url('../fonts/Catalog/Bango/BangoPro.woff2') format('woff2'),
    url('../fonts/Catalog/Bango/BangoPro.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}


/* CALIMA
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'calima';
  src: url('../fonts/Catalog/Calima/calima-thin.woff2') format('woff2'),
    url('../fonts/Catalog/Calima/calima-thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'calima';
  src: url('../fonts/Catalog/Calima/calima-light.woff2') format('woff2'),
    url('../fonts/Catalog/Calima/calima-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'calima';
  src: url('../fonts/Catalog/Calima/calima-regular.woff2') format('woff2'),
    url('../fonts/Catalog/Calima/calima-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'calima';
  src: url('../fonts/Catalog/Calima/calima-semibold.woff2') format('woff2'),
    url('../fonts/Catalog/Calima/calima-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'calima';
  src: url('../fonts/Catalog/Calima/calima-bold.woff2') format('woff2'),
    url('../fonts/Catalog/Calima/calima-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'calima';
  src: url('../fonts/Catalog/Calima/calima-heavy.woff2') format('woff2'),
    url('../fonts/Catalog/Calima/calima-heavy.woff') format('woff');

  font-weight: 800;
  font-style: normal;
}


/* KERNEL
-----------------------------------------------------------------------------*/


@font-face {
  font-family: 'kernelSC';
  src: url('../fonts/Catalog/Kernel/KernelSCThin.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSCThin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'kernelSC';
  src: url('../fonts/Catalog/Kernel/KernelSCLight.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSCLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'kernelSC';
  src: url('../fonts/Catalog/Kernel/KernelSCRegular.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSCRegular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'kernelSC';
  src: url('../fonts/Catalog/Kernel/KernelSCSemibold.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSCSemibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'kernelSC';
  src: url('../fonts/Catalog/Kernel/KernelSCBold.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSCBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'kernelSC';
  src: url('../fonts/Catalog/Kernel/KernelSCHeavy.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSCHeavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}



@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelThin.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelThin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelLight.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelRegular.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelRegular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelSemibold.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSemibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelBold.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelHeavy.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelHeavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}


@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelThinOblique.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelThinOblique.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelLightOblique.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelLightOblique.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelOblique.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelOblique.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelSemiboldOblique.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelSemiboldOblique.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelBoldOblique.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelBoldOblique.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'kernel';
  src: url('../fonts/Catalog/Kernel/KernelHeavyOblique.woff2') format('woff2'),
    url('../fonts/Catalog/Kernel/KernelHeavyOblique.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}



/* KORB
-----------------------------------------------------------------------------*/


@font-face {
  font-family: 'korb';
  src: url('../fonts/Catalog/Korb/korb.woff2') format('woff2'),
    url('../fonts/Catalog/Korb/korb.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'korb';
  src: url('../fonts/Catalog/Korb/korbbold.woff2') format('woff2'),
    url('../fonts/Catalog/Korb/korbbold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'korb';
  src: url('../fonts/Catalog/Korb/korbitalic.woff2') format('woff2'),
    url('../fonts/Catalog/Korb/korbitalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'korb';
  src: url('../fonts/Catalog/Korb/korbbolditalic.woff2') format('woff2'),
    url('../fonts/Catalog/Korb/korbbolditalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

/* LINOTTE
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'linotte';
  src: url('../fonts/Catalog/Linotte/Linotte-Light.woff2') format('woff2'),
    url('../fonts/Catalog/Linotte/Linotte-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'linotte';
  src: url('../fonts/Catalog/Linotte/Linotte-Regular.woff2') format('woff2'),
    url('../fonts/Catalog/Linotte/Linotte-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'linotte';
  src: url('../fonts/Catalog/Linotte/Linotte-Semibold.woff2') format('woff2'),
    url('../fonts/Catalog/Linotte/Linotte-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'linotte';
  src: url('../fonts/Catalog/Linotte/Linotte-Bold.woff2') format('woff2'),
    url('../fonts/Catalog/Linotte/Linotte-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'linotte';
  src: url('../fonts/Catalog/Linotte/Linotte-Heavy.woff2') format('woff2'),
    url('../fonts/Catalog/Linotte/Linotte-Heavy.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}



/* NORSE
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'norse';
  src: url('../fonts/Catalog/Norse/norsebold.woff2') format('woff2'),
    url('../fonts/Catalog/Norse/norsebold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'norse';
  src: url('../fonts/Catalog/Norse/norse.woff2') format('woff2'),
    url('../fonts/Catalog/Norse/norse.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}


/* RESO
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'reso';
  src: url('../fonts/Catalog/Reso/ResoThin.woff2') format('woff2'),
    url('../fonts/Catalog/Reso/ResoThin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'reso';
  src: url('../fonts/Catalog/Reso/ResoLight.woff2') format('woff2'),
    url('../fonts/Catalog/Reso/ResoLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'reso';
  src: url('../fonts/Catalog/Reso/Reso.woff2') format('woff2'),
    url('../fonts/Catalog/Reso/Reso.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'reso';
  src: url('../fonts/Catalog/Reso/ResoSemibold.woff2') format('woff2'),
    url('../fonts/Catalog/Reso/ResoSemibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'reso';
  src: url('../fonts/Catalog/Reso/ResoBold.woff2') format('woff2'),
    url('../fonts/Catalog/Reso/ResoBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}


/* RIKON
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'rikon';
  src: url('../fonts/Catalog/Rikon/Rikon-Thin.woff2') format('woff2'),
    url('../fonts/Catalog/Rikon/Rikon-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'rikon';
  src: url('../fonts/Catalog/Rikon/Rikon-Light.woff2') format('woff2'),
    url('../fonts/Catalog/Rikon/Rikon-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'rikon';
  src: url('../fonts/Catalog/Rikon/Rikon-Regular.woff2') format('woff2'),
    url('../fonts/Catalog/Rikon/Rikon-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'rikon';
  src: url('../fonts/Catalog/Rikon/Rikon-Medium.woff2') format('woff2'),
    url('../fonts/Catalog/Rikon/Rikon-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'rikon';
  src: url('../fonts/Catalog/Rikon/Rikon-Bold.woff2') format('woff2'),
    url('../fonts/Catalog/Rikon/Rikon-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'rikon';
  src: url('../fonts/Catalog/Rikon/Rikon-Black.woff2') format('woff2'),
    url('../fonts/Catalog/Rikon/Rikon-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}


/* TROIKA
-----------------------------------------------------------------------------*/
@font-face {
  font-family: 'troika';
  src: url('../fonts/Catalog/Troika/troika.woff2') format('woff2'),
    url('../fonts/Catalog/Troika/troika.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}



